Index: doc/AssociazioneMultipla.aux
===================================================================
--- doc/AssociazioneMultipla.aux	(revision 4)
+++ doc/AssociazioneMultipla.aux	(revision 5)
@@ -18,5 +18,5 @@
 \@writefile{lot}{\select@language{italian}}
 \@writefile{toc}{\contentsline {section}{\numberline {1}Introduzione}{1}{section.1}}
-\newlabel{sec:intro}{{1}{1}{Introduzione\relax }{section.1}{}}
+\newlabel{sec:introduzione}{{1}{1}{Introduzione\relax }{section.1}{}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {1.1}Oggetto}{1}{subsection.1.1}}
 \newlabel{sec:oggetto}{{1.1}{1}{Oggetto\relax }{subsection.1.1}{}}
@@ -50,14 +50,27 @@
 \@writefile{toc}{\contentsline {subsection}{\numberline {2.5}Caso reale}{5}{subsection.2.5}}
 \newlabel{sec:casoreale}{{2.5}{5}{Caso reale\relax }{subsection.2.5}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.1}Il chipset Atheros}{5}{subsubsection.2.5.1}}
-\newlabel{sec:atheros}{{2.5.1}{5}{Il chipset Atheros\relax }{subsubsection.2.5.1}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.2}Il driver MADWifi}{5}{subsubsection.2.5.2}}
-\newlabel{sec:madwifi}{{2.5.2}{5}{Il driver MADWifi\relax }{subsubsection.2.5.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.1}Il \textit  {chipset} \texttt  {Atheros}}{5}{subsubsection.2.5.1}}
+\newlabel{sec:atheros}{{2.5.1}{5}{Il \textit {chipset} \texttt {Atheros}\relax }{subsubsection.2.5.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.2}Il \textit  {driver} \texttt  {MADWiFi}}{5}{subsubsection.2.5.2}}
+\newlabel{sec:madwifi}{{2.5.2}{5}{Il \textit {driver} \texttt {MADWiFi}\relax }{subsubsection.2.5.2}{}}
 \@writefile{toc}{\contentsline {section}{\numberline {3}Soluzioni}{6}{section.3}}
 \newlabel{sec:soluzioni}{{3}{6}{Soluzioni\relax }{section.3}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {4}Ottimizzazioni ulteriori per le scelte di swinging}{6}{section.4}}
-\newlabel{sec:ottimizzazioni}{{4}{6}{Ottimizzazioni ulteriori per le scelte di swinging\relax }{section.4}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {5}Bibliografia}{6}{section.5}}
-\newlabel{sec:bibliografia}{{5}{6}{Bibliografia\relax }{section.5}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {6}Ringraziamenti}{6}{section.6}}
-\newlabel{sec:ringraziamenti}{{6}{6}{Ringraziamenti\relax }{section.6}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Sopra il \textit  {firmware}}{6}{subsection.3.1}}
+\newlabel{sec:soprailfirmware}{{3.1}{6}{Sopra il \textit {firmware}\relax }{subsection.3.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.1}Descrizione}{6}{subsubsection.3.1.1}}
+\@writefile{toc}{\contentsline {paragraph}{Idea}{6}{section*.1}}
+\@writefile{toc}{\contentsline {paragraph}{Come}{6}{section*.2}}
+\@writefile{toc}{\contentsline {paragraph}{Gabola}{7}{section*.3}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.2}Vantaggi}{7}{subsubsection.3.1.2}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.3}Svantaggi}{7}{subsubsection.3.1.3}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Sopra il \textit  {driver}}{7}{subsection.3.2}}
+\newlabel{sec:sopraildriver}{{3.2}{7}{Sopra il \textit {driver}\relax }{subsection.3.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.1}Descrizione}{7}{subsubsection.3.2.1}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.2}Vantaggi}{7}{subsubsection.3.2.2}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.3}Svantaggi}{7}{subsubsection.3.2.3}}
+\@writefile{toc}{\contentsline {section}{\numberline {4}Ottimizzazioni ulteriori per le scelte di swinging}{7}{section.4}}
+\newlabel{sec:ottimizzazioni}{{4}{7}{Ottimizzazioni ulteriori per le scelte di swinging\relax }{section.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {5}Bibliografia}{7}{section.5}}
+\newlabel{sec:bibliografia}{{5}{7}{Bibliografia\relax }{section.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6}Ringraziamenti}{7}{section.6}}
+\newlabel{sec:ringraziamenti}{{6}{7}{Ringraziamenti\relax }{section.6}{}}
